#u2012
{
	border-color: #000000;
	background-color: #E97875;
}

#u2051
{
	display: block;
}

#u2671
{
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
}

#u2049,#menuu2013
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2137,#u2015
{
	background-color: #FFFFFF;
}

#u2015:hover
{
	background-color: #E97875;
}

#u2018-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2015:hover #u2018-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2029
{
	background-color: #FFFFFF;
}

#u2029:hover
{
	background-color: #E97875;
}

#u2030-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2015.MuseMenuActive #u2018-4 p,#u2029:hover #u2030-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2038
{
	background-color: #FFFFFF;
}

#u2038:hover
{
	background-color: #E97875;
}

#u2040-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2029.MuseMenuActive #u2030-4 p,#u2038:hover #u2040-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2022
{
	background-color: #FFFFFF;
}

#u2022:hover
{
	background-color: #E97875;
}

#u2023-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2038.MuseMenuActive #u2040-4 p,#u2022:hover #u2023-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2043
{
	background-color: #FFFFFF;
}

#u2043:hover
{
	background-color: #E97875;
}

#u2015.MuseMenuActive,#u2029.MuseMenuActive,#u2038.MuseMenuActive,#u2022.MuseMenuActive,#u2043.MuseMenuActive
{
	background-color: #8AABBB;
}

#u2046-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2022.MuseMenuActive #u2023-4 p,#u2043:hover #u2046-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2043.MuseMenuActive #u2046-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1967
{
	border-color: #000000;
	background-color: #252525;
}

#u1959-4
{
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2668-6
{
	background-color: transparent;
	line-height: 19px;
	font-size: 14px;
	color: #B5B5B5;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2050,#u2014,#u2028,#u2035,#u2021,#u2042,#u1964,#u1950,#u1962
{
	background-color: transparent;
}

#u1953-4,#u2665-4
{
	background-color: transparent;
	line-height: 31px;
	font-size: 14px;
	color: #B5B5B5;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1955-6
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	color: #8AABBB;
	font-family: abel, sans-serif;
	font-weight: 400;
}


